@import "/ui/css/base/_section_home.css";

/* widget_content = left, right and bottom with border and padding */

.widget_content_image-type1,
.widget_content-type1 {
    background: #fff;
	color:#666;
    border: 1px solid #ccc;
	border-top: 0;
}

.widget_content_image-type2,
.widget_content-type2 {
    background: #ecedee;
	color:#000;
    border: 1px solid #ccc;
	border-top: 0;
}

.widget_content_image-type3,
.widget_content-type3 {
    background: #d0dfea;
	color:#384e60;
	border: 1px solid #ccc;
	border-top: 0;
}

/* widget_content_no_header = solid border and padding */

.widget_content_image_no_header-type1,
.widget_content_no_header-type1 {
    background: #fff;
	color:#666;
    border: 1px solid #ccc;

}
.widget_content_image_no_header-type2,
.widget_content_no_header-type2 {
    background: #ecedee;
	color:#000;
    border: 1px solid #ccc;

}
.widget_content_image_no_header-type3,
.widget_content_no_header-type3 {
    background: #d0dfea;
	color:#384e60;
	border: 1px solid #ccc;

}
/* widget_content_full = full but with border */

.widget_content_full {
    background: #fff;
}

/* widget_content_borderless - no border at all*/

.widget_content_borderless {
    background: #fff;
	color:#666;
	border: 1px solid #fff;
}

.widget_content_image_borderless {
    background: #fff;
	color:#666;
	border: 1px solid #fff;
}

.widget_titlePadding{	
	padding-top: 8px;
	padding-left: 5px;
}

	
.widget_title,
.widget_title_s, 
.widget_title-type1, 
.widget_title-type2, 
.widget_title-type3, 
.widget_title-type4 {
     background-image:url(img/widget_title-type1.jpg);
     background-color:#fff;
	 padding: 0;
	 vertical-align: middle;
     color:#333;
     height: 29px;
     border: 1px solid #ccc;
     font-weight: bold;
	 line-height: 13px;
}

/*
 * 
 ****************************************
 * Widget styles for widget type 1 header
 **************************************** 
 * 
 */

	
/*graphic for top right of widget header, used for rounded edges*/	

.widget_title-type1{
	background-image:url(img/widget_title-type1.jpg);
 	font-weight: normal;
	height: 29px; 
 	border:1px solid #000;
 	color: #fff; 
	font-family: Trebuchet MS, Verdana, Arial;
}

.widget_footerLeftCorner-type1{
	height: 6px; 
	display: block; 
	background:transparent url(img/widget_footer_leftCorner-type1.jpg) no-repeat top left;
	}
	
.widget_footerRightCorner-type1{
	width:25px;
	height: 6px; 
	display: block; 
	float: right;
 	background:transparent url(img/widget_footer_rightCorner-type1.jpg) no-repeat top right; 
}		
.widget_footer-type1{
     background-image:url(img/widget_footer-type1.jpg);
 	 font-weight: bold;
 	 border: 0;
 	 color: #fff; 	
}

/*
 * 
 ****************************************
 * Widget styles for widget type 2 header
 **************************************** 
 * 
 */

/*graphic for top left of widget header, used for rounded edges*/

.widget_title-type2{
     background-image:url(img/widget_title-type2.jpg);
 	font-weight: normal;
	height: 29px; 
 	border:1px solid #ccc;
 	color: #000; 	
	font-family: Trebuchet MS, Verdana, Arial;
}

.widget_footerLeftCorner-type2{
	height: 6px; 
	display: block; 
	background:transparent url(img/widget_footer_leftCorner-type2.jpg) no-repeat top left;
	}
	
.widget_footerRightCorner-type2{
	width:25px;
	height: 6px; 
	display: block; 
	float: right;
 	background:transparent url(img/widget_footer_rightCorner-type2.jpg) no-repeat top right; 
}		
.widget_footer-type2{
     background-image:url(img/widget_footer-type2.jpg);
 	 font-weight: bold;
 	 border: 0;
 	 color: #fff; 	
}

/*
 * 
 ****************************************
 * Widget styles for widget type 3 header
 **************************************** 
 * 
 */

/*graphic for top left of widget header, used for rounded edges*/

.widget_title-type3{
     background-image:url(img/widget_title-type3.jpg);
 	font-weight: normal;
	height: 29px; 
 	border:1px solid #ccc;
 	color: #fff; 	
	font-family: Trebuchet MS, Verdana, Arial;
}

.widget_footerLeftCorner-type3{
	height: 6px; 
	display: block; 
	background:transparent url(img/widget_footer_leftCorner-type3.jpg) no-repeat top left;
	}
	
.widget_footerRightCorner-type3{
	width:25px;
	height: 6px; 
	display: block; 
	float: right;
 	background:transparent url(img/widget_footer_rightCorner-type3.jpg) no-repeat top right; 
}		
.widget_footer-type3{
     background-image:url(img/widget_footer-type3.jpg);no-repeat 0 0;  
 	 font-weight: bold;
 	 border: 0;
 	 color: #fff; 	
}
/*naviation open close*/

a.toggle {
	float:right;
	width: 15px;
	height: 15px;
	background: url(img/orion_sprites.png) 0 0 no-repeat;
}


a.toggleClosed:hover { }

a.toggleClosed:visited { border: none !important; }

a.toggleClosed span { display: none; }

a.widgetIconOpen {
	float:right;
	width: 15px;
	height: 15px;
	background: url(img/orion_sprites.png) 0 0 no-repeat;
}

a.widgetIconOpen:visited {border: none !important;}
a.widgetIconOpen span {display: none;}

a.widgetIconClose {
  float:right;
	width: 15px;
	height: 15px;
	background: url(img/orion_sprites.png) 0 -100px no-repeat;
}

a.widgetIconClose:hover {
  	float:right;
	width: 15px;
	height: 15px;
	background: url(img/orion_sprites.png) 0 -100px no-repeat;
}

a.widgetIconClose:visited {border: none !important;}
a.widgetIconClose span {display: none;}


